HTTPS SSH

Change Log

Module OGSpy 2.7.2

Nouveau

  • Compatibilité OGame 6.3.5

Module OGSpy 2.7.0

Correctif

  • Remontée incorrecte de l'erreur lorsqu'un utilisateur n'a pas les droits de remonter un type de données.

Module OGSpy 2.6.9

Nouveau

  • Lien vers le mod Xtense depuis le Navigateur simplifié (Suppression de "/mod/xtense/xtense.php")
  • Mise à jour des liens vers les Extensions navigateurs

Module OGSpy 2.6.8

Nouveau

  • Supression compatibilité Ancienne extension Firefox
  • Requiert Module Navigateur 2.7.1.X

Correctif

  • Correctifs callback qui empêchait la remontée pour certains mods (Aerue)

Module OGSpy 2.6.6

Nouveau

  • Support JSON pour les échanges avec Xtense Web Extension
  • Support internationalisation
  • Clarification de la configuration à effectuer (Page 1)

Correctif

  • Correctif Mauvais lien vers serveur OGSpy (Manquait Https)

Module OGSpy 2.6.2

Correctif

  • Support Ogame SSL
  • Lien Xtense GM Supprimé

Module OGSpy 2.6.1

Correctif

  • Remontée des expéditions (Correctif fait par Vodinos)
  • Lien Xtense GM

Module OGSpy 2.6.0

Nouveau

  • Passage en UTF-8
  • Revue des contrôles de sécurité
  • Gestion des boosters
  • Callback android et hostiles

Module OGSpy 2.4.3

Correctif

  • Support du Statut Admin dans la Galaxie
  • Correctif lorsque le mod hostile n'est pas installé.

Module OGSpy 2.4.2

Nouveau

  • Support OGame 4.0

Module OGSpy 2.4.0

Nouveau

  • Support OGame 3.0

Module OGSpy 2.2

Correctif

  • L'id de l'utilisateur ayant transmis un RE est désormais enregistré correctement.

Module OGSpy 2.1a

Nouveau

  • Le module nécessite php5.
  • A l'installation, le module vérifie ses fichiers (checksum)
  • A l'installation, le module propose de saisir l'adresse de l'univers de jeu (compatible avec les serveurs autres qu'ogame.fr).
  • Le module peut déplacer le fichier xtense.php à la racine de l'OGSpy.
  • Ajout d'un bouton réinitialiser dans l'onglet Mods. Il permet de mettre à jour les appels à Xtense des autres modules sans avoir besoin les réinstaller.

Module OGSpy 2.0 & beta6

Correctif

  • Erreur lors de la désactivation d'un OGSpy
  • Parsing des RE sous OGSpy 3.05
  • Effacement des RE
  • Synchronisation des codes d'envois de Xtense qui sont maintenant comme dans la DB

Nouveau

  • Option permettant d'activer ou non l'effacement automatique des RE